@media (min-width: 992px) {
	
}

@media (max-width: 1700px) {
	.mainbanner-block .homebanner .slick-prev {left:140px}
	.mainbanner-block .homebanner .slick-next {left:180px}
	.mainbanner-block .homebanner .homebanner-list .text h1 {font-size:34px; line-height:40px;}
	.mainbanner-block .homebanner .homebanner-list .text a {margin:20px 15px 0 0}	
	.clienttestimonials-wrapper .clienttestimonials-content .clienttestimonials-block ul.home-scroll {max-height:340px}
	.contact-block {padding:50px 0}
	.form-content {padding:25px 0 0}
	.thecompany-block .thecompany-content {padding:50px 0}
	.mideastproduct-wrapper {margin:50px 0 0; padding:50px 0 100px}
	.homeabout-wrapper {padding:70px 0 0}
	.clienttestimonials-wrapper {padding:50px 0}
	.clienttestimonials-wrapper .clienttestimonials-content .clienttestimonials-block ul {padding:40px 0 0}
	.clientlogo-wrapper {padding:70px 0}
	.partner-block .partner-content {padding:50px 0 40px}
	.mideastproduct-wrapper.products {padding:50px 0 70px}
	.services-block .services-content {padding:50px 0}
	.menu ul {left:-220px}
	.menu ul:before {left:280px}
	.top-scroll {right: 10%}
	
	.abuot-block .abuot-content {padding:50px 0}
	.companygallery-block {padding:50px 0}
	
	.partnerlogo-wrapper {padding:50px 0}
}

@media (max-width: 1439px) {
	
}

@media (max-width: 1365px) {
	
	
}

@media (max-width: 1249px) {
	header figure.logo {width:200px;}
	.menu ul {top: 79px;}
	.menu li > a {padding:29px 20px 29px 20px; font-size:16px;}
	.wrapper {padding-top:78px}
	.header-contact {position:relative; background:#aba295; overflow: hidden;}
	.header-contact ul {padding:0;}
	.header-contact ul li {border-left: 1px solid #ccc8c3;}
	.header-contact ul li:first-child {border:0;}
	.header-contact ul li:first-child aside {width:240px}
	.mainbanner-block .homebanner .homebanner-list .text .content .sup {width:420px; margin:-55px 0 0}
	.mainbanner-block .homebanner .homebanner-list .text h1 {font-size:30px; line-height:36px;}
	.mainbanner-block .homebanner .homebanner-list .text p {font-size:16px; line-height:22px; padding:10px 0 0}
	.mainbanner-block .homebanner .homebanner-list .text a {margin:10px 15px 0 0}
	.mainbanner-block .homebanner .slick-prev {left:45px}
	.mainbanner-block .homebanner .slick-next {left:90px}
	.thecompany-block .thecompany-content {padding:35px 0}
	.thecompany-block .thecompany-content .thecompany-list {width:430px; padding:0 40px 0 0}
	.thecompany-block .thecompany-content .thecompany-list h2 {font-size:30px; line-height:36px;}
	.thecompany-block .thecompany-content .thecompany-list p {padding:15px 0 0}
	.thecompany-block .thecompany-content .thecompany-list a {margin:15px 0 0}
	.thecompany-block .thecompany-content .thecompany-right {width:500px; padding:50px 0 0}
	.thecompany-block .thecompany-content .thecompany-right .content {width: 328px;}
	.thecompany-block .thecompany-content .thecompany-right .content span {margin:15px 0 0}
	.thecompany-list ul li {width:217px; margin:0 7px; padding:20px 15px}
	.thecompany-list ul li h3 {font-size:18px; line-height:26px; padding:0;}
	.thecompany-list ul li p {padding:10px 0 0}
	.certification-block .certification-content .certification-right ul li {width:50%}
	.mideastproduct-wrapper {margin:50px 0 0; padding:50px 0 100px}
	.mideastproduct-wrapper .mideastproduct-content .tab-content {padding: 10px 0 0;}
	.mideastproduct-wrapper .mideastproduct-content .tabpane ul li {width:295px; margin:25px 10px 10px 10px; min-height:350px;}
	.mideastproduct-wrapper .mideastproduct-content .tabpane ul li h3 {padding:15px 0 0; line-height:18px;}
	.mideastproduct-wrapper .mideastproduct-content .tabpane ul li a {margin:15px 0 0}
	.product-main {margin:30px 0 0}
	.product-main .product-list {width:465px; padding:24px 30px; min-height:200px}
	.product-main .product-list .content {padding:0 15px 0 0; width:245px}
	.product-main .product-list figure {width:155px}
	.mission-wrapper {height:223px}
	.mission-wrapper .mission-content {padding:35px 0 50px}
	.product-main .product-list .content p {font-size:14px}
	.thecompany-block .thecompany-content .thecompany-right .content p br, .abuot-block .abuot-content .abuot-right p br {display:none}
	.mission-wrapper .mission-content p {font-size:36px; line-height:36px;}
	.mission-wrapper .mission-content p span.left {top:0px}
	.homeabout-wrapper {padding:60px 0 0}
	.homeabout-wrapper .homeabout-block .homeabout-left {width:550px}
	.homeabout-wrapper .homeabout-block .homeabout-left .homeabout-list {padding: 0 0 30px 0; margin: 0 0 30px;}
	.homeabout-wrapper .homeabout-block .homeabout-left .homeabout-list figure {padding:40px 0 0 50px; width:200px}
	.homeabout-wrapper .homeabout-block figure {width:380px; padding:0}
	.clienttestimonials-wrapper {padding:40px 0 70px}
	.clienttestimonials-wrapper .clienttestimonials-content .clienttestimonials-block ul {padding:30px 0 0}
	.clienttestimonials-wrapper .clienttestimonials-content .clienttestimonials-block ul.home-scroll {max-height: 285px;}
	.clienttestimonials-wrapper .clienttestimonials-content .clienttestimonials-block ul.home-scroll li {width:286px}
	.clienttestimonials-wrapper .clienttestimonials-content .clienttestimonials-block ul li figure {height:111px; padding:10px}
	.clientlogo-wrapper {padding:50px 0}
	.clientlogo-wrapper .clientlogo-content .clientlogostext {padding:25px 25px 30px; width:425px}
	.clientlogo-wrapper .clientlogo-content .clientlogostext p {padding:10px 0 0}
	.clientlogo-wrapper .clientlogo-content .clientlogos {width:505px; padding:0 0 0 15px}
	.clientlogo-wrapper .clientlogo-content .clientlogos ul li {min-height:85px}
	.clientlogo-wrapper .clientlogo-content .clientlogos ul li.l1 {width:230px; min-height:100px}
	.clientlogo-wrapper .clientlogo-content .clientlogos ul li.l2, .clientlogo-wrapper .clientlogo-content .clientlogos ul li.l3 {width:130px}
	.clientlogo-wrapper .clientlogo-content .clientlogos ul li.l4 {width:270px}
	.clientlogo-wrapper .clientlogo-content .clientlogos ul li.l5 {width:220px}
	.clientlogo-wrapper .clientlogo-content .clientlogos ul li.l6 {width:260px}
	.clientlogo-wrapper .clientlogo-content .clientlogos ul li.l7 {width:230px}
	.clientlogo-wrapper .clientlogo-content .clientlogos ul li.l8 {width:160px}
	.clientlogo-wrapper .clientlogo-content .clientlogos ul li.l9 {width:165px}
	.clientlogo-wrapper .clientlogo-content .clientlogos ul li.l10 {width:165px}
	footer .fooder-top .box {width:232px; padding:0 20px 0 0}
	footer .fooder-top .box ul li {margin:10px 0 0 0; padding:0 0 0 15px}
	footer .fooder-top .box h2 {padding:0;}
	a.download-drawings {padding:10px 50px 10px 20px}
	footer {padding:30px 0 0}
	footer .fooder-top .fooder-top-contect {padding:0 0 30px}
	footer .fooder-bottom {padding:15px 0}
	.header-contact ul li.social {width:auto}
	.breadcrumb {padding:10px 0 5px 0}
	.inner-banner .container {bottom: 57px; left:16px; margin-bottom:-58px}
	.inner-banner .container h1 {padding:10px 40px; font-size:30px;}
	.inner-banner .container h1:before {height: 58px;}
	.partner-block .partner-content {padding:40px 0}
	.partner-block .partner-content .partner-left {width:480px; padding:0 30px 0 0}
	.partner-block .partner-content .partner-left h2, .services-block .services-content .text-content h2, .contact-block .contact-content .content h2, .abuot-block .abuot-content .abuot-left h2 {font-size:32px; line-height:35px;}
	.partner-block .partner-content .partner-right {width:450px; padding:55px 0 0}
	.mideastproduct-wrapper .mideastproduct-content .productstabpane .tab-content {padding:0 0 0 20px; width:637px}
	.mideastproduct-wrapper .mideastproduct-content .products-tabs {width:293px; padding:25px 15px; margin:25px 0 0}
	.mideastproduct-wrapper .mideastproduct-content .tabpane .productslider-main .slick-arrow {top:-60px}
	.mideastproduct-wrapper .mideastproduct-content .products-tabs h2 {padding:0 0 25px}
	.mideastproduct-wrapper.products {padding:50px 0}
	
	.services-block .services-content {padding:40px 0}
	.services-block .services-content .text-content {padding-bottom:40px}
	.services-block .services-content .services-slider {padding:20px 20px 25px 20px}
	.services-block .services-content .services-left {width:450px; padding:0 30px 0 0}
	.services-block .services-content .services-left h2 {font-size:24px; line-height:30px}
	.services-block .services-content .services-right {margin:0; width:436px}
	.services-block .services-content .services-slider .slick-list {padding-top:0; margin-top:0; padding-bottom:0}
	.services-block .services-content .services-slider .slick-dots {bottom: 25px; padding:0 215px 0 0}
	
	.contact-block .contact-content .content h2 {padding:0 0 15px}
	.captcha {display:block}
	.contact-details ul li {width:296px; padding:30px 15px}
	
	.top-scroll {right: 30px; bottom:55px}
	
	.abuot-block .abuot-content {padding:30px 0}
	.abuot-block .abuot-content .abuot-left {width:55%; padding:0 30px 0 0}
	.abuot-block .abuot-content .abuot-left p {padding:15px 0 0}
	.abuot-block .abuot-content .abuot-right {width:45%; padding:25px}
	.abuot-block .abuot-content .abuot-right h3 {padding-bottom:10px}
	.abuot-block .abuot-content .abuot-right p {padding-bottom:15px}
	
	.certification-block {padding:40px 0 30px}
	.certification-block .certification-content .certification-left {width:440px; padding:0 30px 0 0}
	.certification-block .certification-content .certification-left p {padding:15px 0 0}
	
	.companygallery-block {padding: 30px 0;}
	.companygallery-block .companygallery-content .companygallery-left {width:470px;}
	.companygallery-block .companygallery-content .companygallery-left h2 {padding:0 0 15px}
	.companygallery-block .companygallery-content .companygallery-right {width:460px; padding:10px 0 0 30px}
	.companygallery-block .companygallery-content .companygallery-right p {padding:15px 0 0}
	
	.readystarted-block {padding:40px 0}
	.contact-block {padding: 40px 0;}
	
	.partnerlogo-wrapper {padding: 40px 0;}
	.partnerlogo-wrapper .partnerlogo-content .partnerlogo-block ul li {width:296px}
	
	.contact-block .contact-contentbg {padding:30px 40px}
	
}

@media (max-width: 991px) { 
	.mainbanner-block .homebanner .homebanner-list .text .content .sup {margin:-35px 0 0}
	header figure.logo {width: 170px;}
	.responsive-menu {display:inline-block; }
	.readystarted-block .readystarted-content p br {display:none}
	.responsive-menu.show {display:inline-block; z-index:101; right:30px}
	.menu li.sup > a:before {display:none}
	.mobile-arrow {position:absolute; display:inline-block; width:18px; height:18px; top:16px; right:31px}
	.mobile-arrow:before { content: ''; width: 0px; height: 0px; position: absolute; top: 50%; right: 0; margin-top: -4px; border: 9px solid transparent; border-top: 10px solid #fff;}
	header .main-menu {}
	header .main-menu nav {position: fixed; right: -280px; bottom: 0;  top: 0;  max-height: 100%; width: 280px; background: #292929; z-index: 1001; padding: 20px 0;  overflow-x: hidden; overflow-y: auto;  margin-right: -17px;   -webkit-transition: all 0.5s;  -moz-transition: all 0.5s;  -ms-transition: all 0.5s;  -o-transition: all 0.5s;  transition: all 0.5s; z-index:100}
	.menu {width:100%;}
	.menu li {float:none; display:block;}
	.menu li > a {padding:15px 15px; color:#fff; border-bottom:1px solid #3e3d3d}
	.menu li.active > a, .menu li > a:hover, .menu > li:hover > a {background:#292929}
	.menu li.sup > a:before {right:30px; border-top:10px solid #fff}
	.menu ul {visibility:visible; display:none; position:relative; top:0; width:100%; left:0; padding:0;  opacity:1; transform: translate(0, 0px);}
	.menu ul li {-moz-box-shadow: none;  -webkit-box-shadow: none;  box-shadow: none; background:none; border-radius:0; padding:0 15px; width:94%}
	.menu ul li a {color:#fff; width:100%; padding:10px 15px; margin:0; border-bottom:1px solid #3e3d3d}
	.responsive-menu.show .icon-bar {background:#fff}
	.mainbanner-block .homebanner .slick-arrow {bottom:15px; width:29px; height:29px}
	.mainbanner-block .homebanner .slick-prev {left:38px}
	.mainbanner-block .homebanner .slick-next {left:75px}
	.wrapper {padding-top: 69px;}
	.mainbanner-block .homebanner .homebanner-list .text a {padding:5px 15px; font-size:14px;}
	.header-contact {position:absolute; background:none}
	.header-contact ul {padding:0 0 0 80px}
	.header-contact ul li {min-height:65px; padding:0 25px; border-left:1px solid #ccc8c3 !important}
	.header-contact ul li.hour, .header-contact ul li.social {display:none}
	.header-contact ul li aside {width:100% !important;}
	.header-contact ul li aside {padding:10px 10px 10px 55px}
	.header-contact ul li span {margin:15px 15px 0 0}
	.thecompany-block .thecompany-content {padding: 35px 0 50px;}
	.thecompany-block .thecompany-content .thecompany-list {width:100%; padding:0}
	.thecompany-block .thecompany-content .thecompany-list p {text-align:justify}
	.thecompany-block .thecompany-content .thecompany-right {width:100%; padding:30px 0 0}
	.thecompany-block .thecompany-content .thecompany-right .content {width: 518px;}
	.thecompany-list ul {margin:0 -1%;}
	.thecompany-list ul li {width:48%; margin:1%; min-height: 241px;}
	.mideastproduct-wrapper {margin: 30px 0 0; padding: 40px 0 90px;}
	.mideastproduct-wrapper .mideastproduct-content .tab-content {padding:10px 0 0}
	.mideastproduct-wrapper .mideastproduct-content .tabpane ul {margin:0 -1%}
	.mideastproduct-wrapper .mideastproduct-content .tabpane ul li {width:48%; margin:2% 1%;}
	.product-main .product-list {width:50%; padding:20px 15px; min-height:170px}
	.product-main .product-list .content {width:215px}
	.product-main .product-list .content h3 {padding:0}
	.product-main .product-list figure {width: 98px;}
	.mission-wrapper {height: 213px;}
	.mission-wrapper .mission-content {padding: 25px 0 50px;}
	.mission-wrapper .mission-content p {font-size:29px;}
	.homeabout-wrapper {padding: 35px 0 0;}
	.homeabout-wrapper .homeabout-block .homeabout-left {width:100%; padding:0;}
	.homeabout-wrapper .homeabout-block .homeabout-left .homeabout-list .content {width:410px;}
	.homeabout-wrapper .homeabout-block .homeabout-left .homeabout-list p {padding:15px 0 0}
	.homeabout-wrapper .homeabout-block figure {width:100%; text-align:center}
	.homeabout-wrapper .homeabout-block figure img {max-width:400px;}
	.clienttestimonials-wrapper {padding:40px 0}
	.clienttestimonials-wrapper .clienttestimonials-content .clienttestimonials-block ul {margin:0 -1.5%; padding:20px 0 0}
	.clienttestimonials-wrapper .clienttestimonials-content .clienttestimonials-block ul.home-scroll li {width:47%; margin:1.5%;}
	.mideastproduct-wrapper .mideastproduct-content .tabpane .productslider-main .slick-arrow {top:-65px}
	.clientlogo-wrapper {padding: 40px 0 20px;}
	.clientlogo-wrapper .clientlogo-content .clientlogostext {width:100%; padding:15px 15px 15px; margin-bottom:15px;}
	.clientlogo-wrapper .clientlogo-content .clientlogos {padding:0; width:100%;}
	.clientlogo-wrapper .clientlogo-content .clientlogos ul {margin:0 -1%;}
	.clientlogo-wrapper .clientlogo-content .clientlogos ul li {padding:0; margin:1%;}
	.clientlogo-wrapper .clientlogo-content .clientlogos ul li img {width:100%;}
	.clientlogo-wrapper .clientlogo-content .clientlogos ul li.l1 {width:44%; min-height:94px}
	.clientlogo-wrapper .clientlogo-content .clientlogos ul li.l2, .clientlogo-wrapper .clientlogo-content .clientlogos ul li.l3 {width:25%;}
	.clientlogo-wrapper .clientlogo-content .clientlogos ul li.l4, .clientlogo-wrapper .clientlogo-content .clientlogos ul li.l5, .clientlogo-wrapper .clientlogo-content .clientlogos ul li.l6, .clientlogo-wrapper .clientlogo-content .clientlogos ul li.l7 {width:48%;}
	.clientlogo-wrapper .clientlogo-content .clientlogos ul li.l8, .clientlogo-wrapper .clientlogo-content .clientlogos ul li.l9, .clientlogo-wrapper .clientlogo-content .clientlogos ul li.l10 {width:31.333%}
	footer .fooder-top .box {width:33.333%}
	footer .fooder-top .box1 {width:100%; padding:0 0 25px; text-align:center}
	footer .fooder-top .box ul.social li {float:none; display:inline-block}
	
	.partner-block .partner-content {padding: 20px 0 30px 0;}
	.partner-block .partner-content .partner-left {width:100%; padding:0 0 25px;}
	.partner-block .partner-content .partner-right {width:100%; padding:0}
	.partner-block .partner-content .partner-right figure {margin:0}
	.partner-block .partner-content .partner-right figure img {width:100%;}
	.mideastproduct-wrapper .mideastproduct-content .products-tabs {display:none}
	.mideastproduct-wrapper .mideastproduct-content .productstabpane .tab-content {padding:25px 0 0; width:100%}
	
	.services-block .services-content {padding: 25px 0;}
	.services-block .services-content .text-content {padding-bottom: 20px;}
	.services-block .services-content .services-left {width:100%; padding:0 0 25px}
	.services-block .services-content .services-right {width:100%;}
	.mideastproduct-wrapper.products {padding: 30px 0;}
	
	.abuot-block .abuot-content {padding: 25px 0;}
	.abuot-block .abuot-content .abuot-left {width:100%; padding:0 0 25px;}
	.abuot-block .abuot-content .abuot-right {width: 100%; padding: 15px 15px;}
	.certification-block .certification-content .certification-left {width: 100%;  padding:0 0 25px;}
	.companygallery-block .companygallery-content .companygallery-left {width: 100%;}
	.companygallery-block .companygallery-content .companygallery-right {width:100%; padding:15px 0 0}
	
	.contact-block {padding: 25px 0;}
	.contact-details {padding: 25px 0 15px;}
	.contact-details ul {margin:0 -1.5%}
	.contact-details ul li { min-height:inherit; width:47%; margin:0 1.5%; padding:15px;}
	.contact-details ul li:first-child {width:97%; margin-bottom:20px;}
	.contact-details ul li h3 {padding:5px 0 0}
	.contact-details ul li p {padding:15px 0 0}
	
	.location-block figure {margin: 0 !important;}
	
	.partnerlogo-wrapper .partnerlogo-content .partnerlogo-block ul {margin:0 -1.5%}
	.partnerlogo-wrapper .partnerlogo-content .partnerlogo-block ul li {width:47%; margin:1.5%}
	
	.services-block .services-content .services-slider .slick-list {padding-bottom:15px}
	.services-block .services-content .services-slider .slick-dots {bottom:5px;  padding:0; text-align:center}
	
	.contact-block .contact-contentbg {padding:15px}
	.contactbtn { margin-top: 0px; margin-bottom: 0;}
	.mainbanner-block .homebanner .homebanner-list .text .content {text-align:center}
	.productstabpane {position:relative}
	.categories-menu {width:35px; z-index:10; height:32px; display:none; position: absolute; top: 3px; left:: 15px; text-indent: -999px; transition: 0.5s all;
-webkit-transition: 0.5s all; -moz-transition: 0.5s all; -o-transition: 0.5s all; overflow:hidden; padding:0; }
.categories-menu .icon-bar { background:#555555; -webkit-transition: all .3s linear; transition: all .3s linear;  margin-top: 6px; display:block; height: 3px; width:100%;}

.mideastproduct-wrapper .mideastproduct-content .products-tabs h2 {display:none}
.mideastproduct-wrapper .mideastproduct-content .products-tabs {background: #fff; position: absolute; padding:15px; margin:0;  top: 38px;  z-index: 112; left: 0; float: left;  width: 100%;  width: 280px;  border: 1px solid #eaeaea;}
.mideastproduct-wrapper .mideastproduct-content .products-tabs .nav-tabs li a {padding:10px 45px 10px 15px}
.mideastproduct-wrapper .mideastproduct-content .products-tabs .nav-tabs li.active a:before, .mideastproduct-wrapper .mideastproduct-content .products-tabs .nav-tabs li a:before {right:10px;}

.mainbanner-block .homebanner {overflow: hidden;min-height: 320px;}
	.mainbanner-block .homebanner .homebanner-list {overflow:hidden}
	.mainbanner-block .homebanner figure {min-height: 435px;}
	.mainbanner-block .homebanner figure > img {position: absolute; left: 0; margin-left:0; width: 1300px;  max-width: inherit;}	
	.certification-block .certification-content .certification-left p {font-size:14px; line-height:22px}
	.thecompany-list ul li p {padding:10px 15px 0}
	.certification-block .certification-content .certification-right {width:100%}
	.certification-block .certification-content .certification-right ul {text-align:center}
	.certification-block .certification-content .certification-right ul li {width: auto; float: none; display: inline-block;}
	.companygallery-block .companygallery-content .companygallery-right h2 br {display:none}
	.companygallery-block .companygallery-content .companygallery-left ul .slick-dots {bottom:-4px}
}


@media (max-width: 767px) {
	header figure.logo {width: 140px;}
	.wrapper {padding-top: 60px;}
	.homeabout-wrapper .homeabout-block .homeabout-left {padding-top:10px}
	.responsive-menu {top:15px; right:15px;}
	.mainbanner-block .homebanner .homebanner-list .text h1 {font-size:24px; line-height:26px;}
	.mainbanner-block .homebanner .slick-arrow {width:27px; height:28px}
	.thecompany-block .thecompany-content .thecompany-right .content {width: 438px;}
	.mideastproduct-wrapper .mideastproduct-content .nav-tabs li a, .mideastproduct-wrapper .mideastproduct-content .navtabs li a {font-size:16px; padding:10px 35px 15px}
	.thecompany-block .thecompany-content {padding:20px 0 35px}
	.thecompany-block .thecompany-content .thecompany-list h2 {font-size:24px; line-height:27px}
	.mideastproduct-wrapper {margin: 15px 0 0; padding: 20px 0 75px;}
	.product-main .product-list {width:100%; min-height: inherit;}
	.product-main .product-list:last-child {border-left:1px solid #dfdfdf; border-top:0}
	.product-main .product-list .content {width:75%;}
	.mission-wrapper {height: 179px;}
	.mission-wrapper .mission-content p span {background-size:300px; width:44px; height:38px}
	.mission-wrapper .mission-content p span.left {background-position: -167px 0px;}
	.mission-wrapper .mission-content p span.right {background-position: -215px 0px; bottom:-20px}
	.mission-wrapper .mission-content p {font-size: 24px;}
	a.download-broucher {padding:12px 30px 12px 70px; font-size:18px; line-height:24px;}
	a.download-broucher:before {left:20px}
	.homeabout-wrapper {padding: 20px 0 0;}
	.homeabout-wrapper .homeabout-block .homeabout-left .homeabout-list h2 {font-size:22px; line-height:24px;}
	.clienttestimonials-wrapper {padding: 20px 0;}
	.clienttestimonials-wrapper .clienttestimonials-content h2 {font-size:24px; line-height:30px;}
	.clientlogo-wrapper {padding:20px 0}
	.clientlogo-wrapper .clientlogo-content .clientlogos ul li.l1 {min-height:90px;}
	footer {padding: 20px 0 0;}
	footer .fooder-top .box p {padding:15px 0 0}
	a.download-drawings {padding: 10px 25px 10px 10px;}
	a.download-drawings:before {right:5px;}
	footer .fooder-top .fooder-top-contect {padding: 0 0 15px;}
	.partner-block .partner-content .partner-left h2, .services-block .services-content .text-content h2, .contact-block .contact-content .content h2, .abuot-block .abuot-content .abuot-left h2 {font-size: 24px; line-height: 28px;}
	
	.mideastproduct-wrapper.products {padding: 25px 0;}
	.product-main {margin: 15px 0 0;}
	.inner-banner .container {bottom: 50px; left: 16px;     margin-bottom: -50px;}
	.inner-banner .container h1 {padding: 0px 25px; font-size: 17px; line-height: 30px;}
	.inner-banner .container h1:before {height: 53px;}
	.services-block .services-content .services-slider {padding: 15px;}
	.services-block .services-content .services-left {padding:0 0 15px}
	.top-scroll {display:none !important}
	
	.abuot-block .abuot-content {padding: 15px 0;}
	.certification-block {padding: 20px 0;}
	.companygallery-block {padding: 15px 0;}
	.companygallery-block .companygallery-content .companygallery-right {padding:10px 0 0}
	.readystarted-block {padding: 25px 0;}
	.readystarted-block .readystarted-content h2 {font-size:24px;}
	.readystarted-block .readystarted-content p {padding:15px 0}
	.partnerlogo-wrapper {padding: 15px 0;}
	.partnerlogo-wrapper .partnerlogo-content .partnerlogo-block ul li figure {height:120px; padding:10px}
	.product-popup .modal-body .product-name {padding:15px;}
	
	
	.mainbanner-block .homebanner .slick-prev {left:15px;}
	.mainbanner-block .homebanner .slick-next {left:55px;}
	.mainbanner-block .homebanner .homebanner-list .text .content .sup {margin:-35px 0 0}
	.mainbanner-block .homebanner .homebanner-list .text a {min-width:120px}
	.services-block .services-content .services-slider .slick-list {padding-bottom: 25px;}
	
	footer .fooder-bottom p.left {float:none}
	footer .fooder-bottom p.right {float:none; padding:10px 0 0}
	.categories-menu {top:0;}
	.mideastproduct-wrapper .mideastproduct-content .products-tabs {top:36px}
}

@media (max-width: 639px) {
	.thecompany-block .thecompany-content .thecompany-right .content {width: 61%;}
	.mission-wrapper .mission-content {padding: 15px 0 30px;}
	.mission-wrapper .mission-content h2 {padding:0 0 15px}
	.mission-wrapper .mission-content p {line-height:24px;}
	.homeabout-wrapper .homeabout-block .homeabout-left .homeabout-list .content {width: 70%;}
	.homeabout-wrapper .homeabout-block .homeabout-left .homeabout-list figure {padding: 40px 0 0 30px; width:30%;}
	.homeabout-wrapper .homeabout-block figure img {max-width: 100%;}
	.homeabout-wrapper .homeabout-block .homeabout-left .homeabout-list {padding: 0 0 15px 0; margin: 0 0 15px;}
	.clientlogo-wrapper .clientlogo-content .clientlogos ul li.l1 {min-height: 75px;}
	.clientlogo-wrapper .clientlogo-content .clientlogos ul li {min-height: 75px;}
	footer .fooder-top .box {width:50% !important; padding:0 15px 15px 0 !important}
	footer .fooder-top .box1 {text-align:left;}
	footer .fooder-top {padding:0;}
	.inner-banner {overflow: hidden;min-height: 162px;}
	.inner-banner > figure {min-height: 162px;}
	.inner-banner > figure img {position: absolute; left: 50%; margin-left: -350px; width: 700px;  max-width: inherit;}
	.inner-banner .container {bottom:-131px}
	.partner-block .partner-content {padding: 10px 0 20px 0;}
	.services-block .services-content {padding: 15px 0;}
	.clienttestimonials-wrapper .clienttestimonials-content .clienttestimonials-block ul.home-scroll .mCustomScrollBox {padding-right: 20px;}
	
	.certification-block .certification-content .certification-right {width:100%;}
	.contact-block {padding: 15px 0;}
	
	.header-contact ul li {padding:0 8px}
	.mainbanner-block .homebanner figure {position:relative}
	.mainbanner-block .homebanner figure:before {position:absolute; width:100%; height:100%; top:0; left:0; background:rgba(0,0,0,0.4); content:''; z-index:1;}
	.readystarted-block .readystarted-content p {
    padding: 15px 8px;
}

.certification-block .certification-content .certification-right ul li {
    width: 49%;
}
	
}

@media (max-width: 479px) {
	.header-contact ul li.email {display:none}
	.thecompany-block .thecompany-content .thecompany-right .content {width:100%; padding:0 0 15px; text-align:justify}
	.thecompany-block .thecompany-content .imgslider {width:100%; margin:10px 0 0}
	.thecompany-block .thecompany-content .imgslider figure {text-align:center}
	.thecompany-block .thecompany-content .imgslider img {display:inline-block}
	.thecompany-list ul {margin:0}
	.thecompany-list ul li {width:100%; margin:2% 0; min-height: inherit;}
	.mideastproduct-wrapper .mideastproduct-content .tabpane ul {margin:0}
	.mideastproduct-wrapper .mideastproduct-content .tabpane ul li {margin:2% 0; width:100%;}
	.product-main {margin: 15px 0 0;}
	.product-main .product-list .content {width:68%}
	.clienttestimonials-wrapper .clienttestimonials-content .clienttestimonials-block ul.home-scroll li {width:97%}
	footer .fooder-top .box {width: 100% !important; padding: 0 0 15px 0 !important;}
	.mideastproduct-wrapper .mideastproduct-content .nav-tabs li a, .mideastproduct-wrapper .mideastproduct-content .navtabs li a {font-size: 14px; padding: 7px 20px 10px;}
	.mainbanner-block .homebanner .homebanner-list .text .content .sup {width:100%;}
	.companygallery-block .companygallery-content .companygallery-left h2, .companygallery-block .companygallery-content .companygallery-right h2, .certification-block .certification-content .certification-left h2, .abuot-block .abuot-content .abuot-right h3 {font-size:22px;}
	.contact-details ul li {width:97%; margin-bottom: 15px !important;}
	.contact-details {padding: 25px 0 0;}
	
	.partnerlogo-wrapper .partnerlogo-content .partnerlogo-block ul {margin:0;}
	.partnerlogo-wrapper .partnerlogo-content .partnerlogo-block ul li {width:100%; margin:1.5% 0}
	.product-popup .modal-body {padding:0}
	.product-popup .modal-body .product-name .slick-prev {left: -25px;}
	.product-popup .modal-body .product-name .slick-next {right: -25px;}
	.thecompany-block .thecompany-content .thecompany-list, .thecompany-block .thecompany-content .thecompany-list p, .thecompany-block .thecompany-content .thecompany-right .content, .thecompany-block .thecompany-content .thecompany-right .content p, .thecompany-block .thecompany-content .thecompany-right .content span, .mideastproduct-wrapper .mideastproduct-content .tabpane ul li h3, .mideastproduct-wrapper .mideastproduct-content .tabpane ul li p, .clientlogo-wrapper .clientlogo-content .clientlogostext, .clientlogo-wrapper .clientlogo-content .clientlogostext p, footer .fooder-top .box1, footer .fooder-top .box p, .mideastproduct-wrapper .mideastproduct-content .tabpane ul li {text-align:center}
	.mideastproduct-wrapper .mideastproduct-content .tabpane ul li {min-height:inherit; border-bottom:1px solid #dfdfdf; padding-bottom:15px; margin-bottom:15px}
	a.download-drawings {
    margin: 15px auto;
    width: 174px;
    display: block;
}
.mideastproduct-wrapper.home .mideastproduct-content .tabpane .productslider-main .slick-arrow {top:-55px}
.product-popup .modal-body .product-name {
    padding: 15px 20px;
}
	.partner-block .partner-content .partner-left h2, .partner-block .partner-content .partner-left p, .services-block .services-content .text-content h2, .services-block .services-content .text-content p, .services-block .services-content .services-left h2, .services-block .services-content .services-left p, .product-popup .modal-body .product-name ul li p, .abuot-block .abuot-content .abuot-left h2, .abuot-block .abuot-content .abuot-left p, .abuot-block .abuot-content .abuot-right h3, .abuot-block .abuot-content .abuot-right p, .certification-block .certification-content .certification-left h2, .certification-block .certification-content .certification-left p, .companygallery-block .companygallery-content .companygallery-right h2, .companygallery-block .companygallery-content .companygallery-right p, .companygallery-block .companygallery-content .companygallery-left h2, .companygallery-block .companygallery-content .companygallery-left span, .homeabout-wrapper .homeabout-block .homeabout-left .homeabout-list .content p, .homeabout-wrapper .homeabout-block .homeabout-left .homeabout-list h2, .abuot-block .abuot-content .abuot-left p.red {text-align:center}
	.homeabout-wrapper .homeabout-block .homeabout-left .homeabout-list figure {display:none}
	.homeabout-wrapper .homeabout-block .homeabout-left .homeabout-list .content {width:100%}
	footer .fooder-bottom p.left br {display:block}
	.abuot-block .abuot-content .abuot-left p, .thecompany-block .thecompany-content .thecompany-list p {padding:15px 4px 0}
	.thecompany-list ul li p {padding:10px 18px 0}
	.clientlogo-wrapper .clientlogo-content .clientlogostext h2:before {left:50%; margin-left:-27px;}
	.thecompany-block .thecompany-content .imgslider .slick-dots {bottom:-55px}
	.companygallery-block .companygallery-content .companygallery-left ul .slick-dots {bottom:-4px}
}

@media (max-width: 413px) {
	.product-main .product-list .content h3 {font-size:20px; text-align:center}
	.product-main .product-list .content p {text-align:center}
	.product-main .product-list .content {width:100%; padding:0 0 15px; }
	.product-main .product-list figure {width:100%; text-align:center}
}